Direct investors table
GET
/portfolio/tables/direct/investorsReturns a paginated, currency-converted list of investors in direct-investment assets with their capital metrics at the given valuation date.
Query parameters
Responses
200
{
"current_page": 1,
"data": [
{}
],
"last_page": 1,
"per_page": 1,
"total": 1
}422
Validation error
Examples
curl https://your-org-domain/kong/core/api/v2/portfolio/tables/direct/investors?currency={currency}\
-H "Authorization: Bearer $HELM_API_KEY"\
-H "Content-Type: application/json"